SUSE: 2022:3504-1 bci/python Security Update | LinuxSecurity.com
SUSE Container Update Advisory: bci/python
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:3504-1
Container Tags        : bci/python:3 , bci/python:3.6 , bci/python:3.6-33.7
Container Release     : 33.7
Severity              : important
Type                  : security
References            : 1200723 1205000 1206337 CVE-2022-4415 CVE-2022-46908 
-----------------------------------------------------------------

The container bci/python was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:4628-1
Released:    Wed Dec 28 09:23:13 2022
Summary:     Security update for sqlite3
Type:        security
Severity:    moderate
References:  1206337,CVE-2022-46908
This update for sqlite3 fixes the following issues:

- CVE-2022-46908: Properly implement the azProhibitedFunctions protection mechanism, 
  when relying on --safe for execution of an untrusted CLI script (bsc#1206337).

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:4629-1
Released:    Wed Dec 28 09:24:07 2022
Summary:     Security update for systemd
Type:        security
Severity:    important
References:  1200723,1205000,CVE-2022-4415
This update for systemd fixes the following issues:

- CVE-2022-4415: Fixed systemd-coredump that did not respect the fs.suid_dumpable kernel setting (bsc#1205000).

Bug fixes:

- Support by-path devlink for multipath nvme block devices (bsc#1200723).


The following package changes have been done:

- libudev1-249.12-150400.8.16.1 updated
- libsqlite3-0-3.39.3-150000.3.20.1 updated
- libsystemd0-249.12-150400.8.16.1 updated

SUSE: 2022:3504-1 bci/python Security Update

December 30, 2022

Summary

Advisory ID: SUSE-SU-2022:4628-1 Released: Wed Dec 28 09:23:13 2022 Summary: Security update for sqlite3 Type: security Severity: moderate Advisory ID: SUSE-SU-2022:4629-1 Released: Wed Dec 28 09:24:07 2022 Summary: Security update for systemd Type: security Severity: important

References

References : 1200723 1205000 1206337 CVE-2022-4415 CVE-2022-46908

1206337,CVE-2022-46908

This update for sqlite3 fixes the following issues:

- CVE-2022-46908: Properly implement the azProhibitedFunctions protection mechanism,

when relying on --safe for execution of an untrusted CLI script (bsc#1206337).

1200723,1205000,CVE-2022-4415

This update for systemd fixes the following issues:

- CVE-2022-4415: Fixed systemd-coredump that did not respect the fs.suid_dumpable kernel setting (bsc#1205000).

Bug fixes:

- Support by-path devlink for multipath nvme block devices (bsc#1200723).

The following package changes have been done:

- libudev1-249.12-150400.8.16.1 updated

- libsqlite3-0-3.39.3-150000.3.20.1 updated

- libsystemd0-249.12-150400.8.16.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:3504-1
Container Tags : bci/python:3 , bci/python:3.6 , bci/python:3.6-33.7
Container Release : 33.7
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.